@charset "utf-8";

/*////////////////////////////////////////
	提供サービス
////////////////////////////////////////*/

#service{
	margin-top:17px;
}

#service #sev_1{
	background: linear-gradient(to top ,#cce7ec 20% ,#96d0d8 40% ,#b8dfe4 60%,#96d0d8);
}
#service #sev_2{
	background: linear-gradient(to top ,#9fb6d8 20% ,#cce7ec,#b2dbe4,#96d0f5);
}
#service #sev_3{
	background: linear-gradient(to top ,#CCE7EC 20% ,#BEC9E0,#B8CBE4,#CCC2D8);
}
#service #sev_4{
	background: linear-gradient(to top ,#779BEB 20% ,#9BC9FF,#B8BFE4,#84B8EB);
}

#service .service_wrap{
	position: relative;
	height: 470px;
	margin-bottom: 250px;
}
#service .service_wrap h2{
	font-size: 5vw;
	text-align: center;
	font-weight: bold;
	color: #fff;
	line-height: 1.5;
	padding-top: 10px;
}
#service .service_wrap h2 span{
	font-family: brandon-grotesque, sans-serif;
	font-weight: bold;
	font-size: 15vw;
}
#service .service_wrap .service_txt{
	width: 100vw;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 70vw;
	height: 400px;
	position: absolute;
	top: 160px;
	padding-top: 30vw;
	
}
#service #sev_1 .service_txt{
	background-image: url("../img/service/service_image1.jpg");
}
#service #sev_3 .service_txt{
	background-image: url("../img/service/service_image3.jpg");
}
#service #sev_4 .service_txt{
	background-image: url("../img/service/service_image4.jpg");
}
#service .service_wrap .service_txt p{
	color: #333438;
	width: 71vw;
	_font-size: 120%;
	margin: 90px auto 0;
}


#service #sev_1 .blue_btn{
	margin-top: 40px;
}

#service #sev_2{
	margin-bottom: 800px;
}
#service #sev_2 p{
	text-align: center;
}
#service #sev_2 .lead{
	color: #333438;
	_font-size: 120%;
	width: 85vw;
	margin: 20px auto;
	text-align: left;
}

#service #sev_2 ul{
	display: flex;
	justify-content: center;
	flex-direction: column;
}
#service #sev_2 ul li{
	margin: 20px auto;
	width:85vw;
}
#service #sev_2 h3{
	text-align: center;
	color: #003181;
	font-weight: bold;
	font-size: 44px;
	line-height: 1.4;
	border-bottom: 15px;
	font-family: brandon-grotesque, sans-serif;
}
#service #sev_2 ul li h3{
	font-size: 24px;
}
#service #sev_2 h3 span{
	font-weight: bold;
}
#service #sev_2 .taisyou{
	background: #0f8fb8;
	color: #fff;
	text-align: center;
	padding: 5px 0;
	margin-top: 8px;
}
#service #sev_2 .setsumei{
	border: 1px solid #0f8fb8;
	border-bottom-right-radius: 15px;
	padding: 15px 25px;
	background: #fff;
	height: 142px;
}

#service #sev_2 ul li:last-child .setsumei{
	height: 100px;
	
}
#service #sev_2 ul li .setsumei p{
	margin: 5px 0;
	position: relative;
	padding-left: 1.4em;
	line-height: 1.4;
	text-align: left;
	
}
#service #sev_2 ul li .setsumei p::before{
	display: inline-block;
	content: "";
	width: 0.5em;
	height: 0.5em;
	position: absolute;
	top: 0.5em;
	left: 0.5em;
	background: #0F8FB8;
}


#service #sev_2 .blue_btn span{
	display: block!important;
	text-align: center;
}

#service #sev_2 .blue_btn{
	position: absolute;
	top: 1150px;
	left: 0;
  right: 0;
  margin: auto;

}

#service #sev_3.service_wrap{
	margin-bottom: 100px;
	height: auto;
}

#service #sev_3 ul{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-top: 20px;
}

#service #sev_3 ul li{
	margin: 20px 15px;
}

#service #sev_3 ul li a{
	display: block;
	text-align: center;
	transition-duration: 0.3s;
}

#service #sev_3 ul li a span{
	display: block;
	color: #616161;
	font-weight: bold;
	margin-top: 4px;
	text-align: center;
}

#service #otherlink .otherlink_wrap{
	padding-bottom: 30px;
}


